[ncolug] Re: upgrade fever

Please, Please, PLEASE; DO NOT upgrade Ubuntu this way. This is not the way to do an upgrade.


Please use:

gksu "update-manager -c"


Mike L

larry wrote:

At the ham radio breakfast yesterday, my friend Paul (whom I introduced to Linux 4 years ago) happened to mention that he just upgraded to Feisty, with no problems.

So I figured it's about time for me to move beyond dapper.

I changed sources.list to "edgy" and crossed my fingers. dist-upgrade got 300+ MB of updates, and installed them. Reboot, everything is OK, and I now have Firefox 2.0 among other things.

Changed to "feisty" and this time got 800+ MB. There were a few puzzling questions, but altogether it all works fine. Lots of different-looking fonts. The only thing left is te following error (and the fact that my custom fortunes are obviously broken, but I can fix that) -

E: /var/cache/apt/archives/ia32-libs_1.5ubuntu9_amd64.deb: trying to overwrite `/usr/lib32/libaudio.so.2.4', which is also in package ia32-libs-openoffice.org

What can I do about it? Thanks guys.



To unsubscribe send to ncolug-request@xxxxxxxxxxxxx with 'unsubscribe' in the 
Subject field.

Other related posts: